/*
 * Created by PhpStorm
 * User: Bruno
 * Date: 23/08/2021
 * Time: 08:40
*/

html,
body {
	height: 100%;
}

body {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #F5F5F5;
}

.form-signin {
	width: 100%;
	max-width: 800px;
	margin: auto;
}

.form-signin .checkbox, .form-signin .selectbox, #id_cliente_private, #id_cliente {
	font-weight: 500;
	font-size: smaller;
}

.form-signin .form-control {
	position: relative;
	box-sizing: border-box;
	height: auto;
	padding: 10px;
	font-size: 16px;
}

.form-signin .form-control:focus {
	z-index: 2;
}

.form-signin input[type="email"] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

@media (min-width: 768px) {
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
}

.fieldset {
	margin: 0 0 20px 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	border: 1px solid #ABADB3;
	padding: 15px 10px;
}

legend {
	padding: 4px 0;
	color: darkgrey;
	background: none;
	border: 1px solid;
	border-radius: 0;
	font-weight: normal;
	font-size: medium;
	width: 50%;
}

.error {
	color: red;
	border-color: red;
	font-size: smaller;
}

/*
input[type='checkbox'].error {
	border: 1px solid red;
}

#gdpreu-error {
	display: none !important;
}
*/
